{"btn":[
 {"txt":"タブマネージャ","cmd":"tabmanager"}
,{"txt":"新しいタブを開く","script":"reserved\\new.js"}
,{"txt":"終了時のタブを開く","script":"reserved\\lastTab.js"}
,{"txt":"クリップボードテキストで新規タブ","script":"reserved\\pasteNewTab.js"}
,{"txt":"クリップボードテキストでGoogle検索","script":"reserved\\pasteGoogle.js"}
]}